Error

two or more packages specified (debian splint-data)